How to install libspectre1-dbg on Debian 9 (Stretch)